@media (min-width: 1221px) {
    .full-event-card .uk-position-center-left-out {
        right: 105%;
    }

    .full-event-card .uk-position-center-right-out {
        left: 105%;
    }

    header .header-right .profile-has-user .has-not-avatar .menu-icon svg {
        padding: 0;
    }
}

@media (max-width: 1380px) {
    .gallery-top .swiper-button-white {
        display: block;
    }

    .custom-arrow {
        display: none;
    }

    header .header-right .profile-has-user .has-not-avatar .menu-icon svg {
        padding: 0;
    }
}

@media (max-width: 1220px) {
    #adminForm .form-actions button {
        padding: 8px 14px;
        font-size: 15px;
    }

    .forum-menu .navbar-inner ul.nav > li > a,
    .forum-menu input[name^='filter_search'],
    .pagination ul > li:first-child a, .pagination ul > li:nth-child(2) a,
    .pagination ul > li:nth-last-child(2) a, .pagination ul > li:last-child a {
        font-size: 15px;
    }

    .forum-menu .navbar-inner ul.nav > li.ordering > a, .forum-menu .navbar-inner ul.nav > #cobalt-user-menu > a {
        padding: 10px 45px 10px 30px;
    }
}

@media (max-width: 1100px) {

    .list-event-default .uk-card .info-event .uk-flex-between {
        flex-direction: column;
    }

    .event-list-main .uk-card .img-polaroid {
        max-height: 400px;
    }

    .items-category {
        display: grid;
        grid-template-columns: 1fr 1fr 1fr;
    }

    .items-category .item-category a,
    .items-category .item-category a.hover {
        padding: 5px;
    }
}

@media (max-width: 960px) {

    header .header-right .profile-icon {
        background: none;
    }

    .join-organization .item .desc {
        width: 50%;
    }

    .event-list-main .gallery-top .uk-card .info-event {
        width: 45%;
    }

    .swiper-button-next, .swiper-button-prev {
        top: 90% !important;
    }

    header .header-right .profile {
        margin-left: 20px;
    }

    header .head-top .btn-endo a {
        margin-right: 0;
    }

    header .head-top .header-right > div {
        float: right;
    }

    header .search form {
        margin-left: 0;
    }

    header .head-top .header-left {
        float: left;
    }

    header .header-right .profile-has-user .menu-icon svg,
    header .header-right .profile-has-user .has-not-avatar .menu-icon svg {
        padding: 10px;
    }

    h1#ua-maptitle,
    .join-organization h2,
    .event-list-main h2,
    [id^='cobalt-section'] h1, .forum-card h1,
    .full-event-card .title-article h1, .full-staff-card .title-article h1, .full-membership-card .title-article h1, .full-news-card h1, .full-base-card h1,
    .full-event-card .data-time .data,
    .list-management .name-staff, .boss .name-staff, .membership-list .info-membership h3 a,
    .joomla-default-item .page-header h2,
    .page-header h1 {
        font-size: 20px !important;
        line-height: 26px;
    }

    .uk-offcanvas-bar .special-menu .special-item + .admin-menu {
        display: none;
    }

    /*.articles-list > .uk-grid > div:nth-child(2) > div:first-child,*/
    /*.membership-list > .uk-grid > div:last-child > div:first-child,*/
    /*.administ-list > .uk-grid > div:last-child > div:first-child {*/
    /*margin-top: 100px;*/
    /*}*/
    .items-category .item-category a {
        padding: 5px 0;
        display: block;
    }

    .items-category .item-category .active-category, .items-category .item-category .hover {
        padding: 5px;
        width: 100%;
    }

    .items-category-fisrt-last,
    .items-category-last,
    .items-category-first {
        padding: 10px 15px 10px 0;
    }

    .items-category .item-category {
        margin: 0 10px 5px 10px;
    }

    #map_bg,
    main {
        background: transparent !important;
    }

    .custom-category-membership .info-user {
        min-height: 125px;
        display: flex;
        flex-direction: column;
    }

    .custom-category-membership .avatar {
        margin: 0 auto 15px;
    }

    .custom-category-membership .avatar {
        width: 50px;
        height: 50px;
    }

    .custom-category-membership .avatar .img-polaroid {
        width: 100%;
        height: 100%;
    }

    .full-base-card .description, .full-base-card .description * {
        color: #000000;
    }

    .add-article-event a {
        margin-bottom: 30px;
    }

    .list-event-default .uk-card .short-desc {
        min-height: 70px;
    }

    .section-bottom-event-list .ias-trigger, .articles-list .ias-trigger, .administ-list .ias-trigger, .membership-list .ias-trigger {
        margin-top: 50px;
        position: initial;
    }

    .forum-index-container thead tr th {
        font-size: 18px;
    }

    header .search form .input-medium {
        width: 100%;

    }

    .pagination {
        margin: 40px 0 40px;
    }

    .pagination ul > li a, .pagination ul > li span {
        width: 7px;
        height: 21px;
    }

    .pagination ul > li:first-child a,
    .pagination ul > li:nth-child(2) a,
    .pagination ul > li:nth-last-child(2) a, .pagination ul > li:last-child a {
        padding: 2px 12px;
        min-height: 26px;
    }

    .pagination [class^="icon-"] {
        height: 15px;
        width: 15px;
    }

    .pagination ul {
        min-height: 40px;
        line-height: 12px;
    }
    
    .var-answer {
        float: none!important;
    }

    .forum-menu .navbar-inner {
        min-height: 40px;
    }

    .forum-menu .navbar-inner ul.nav > li > a,
    .forum-menu .navbar-inner ul.nav > li.ordering > a,
    .forum-menu input[name^='filter_search'] {
        padding: 7px 10px 7px;
        margin: 2px 0 2px 12px;
        font-size: 13px;
    }

    .forum-menu .navbar-inner ul.nav > li.ordering > a,
    .forum-menu .navbar-inner ul.nav > #cobalt-user-menu > a {
        padding: 7px 40px 7px 10px;
    }

    .forum-menu input[name^='filter_search']::placeholder {
        font-size: 13px;
    }

    .forum-menu .navbar-inner ul.nav > li > a, .forum-menu input[name^='filter_search'] {
        min-height: 20px;
    }

    .forum-index-container #cnav .navbar-inner {
        padding: 5px;
    }

    .forum-index-container .table-topics,
    .forum-index-container .forum-menu,
    .forum-index-container .filter-worns {
        padding: 0 10px;
    }

    .add-form-article input[type="text"],
    .add-form-article textarea, .add-form-article select {
        width: 100% !important;
    }

    .add-form-article .uk-grid > .uk-grid-margin {
        margin-top: 10px;
    }

    #adminForm .form-actions button {
        padding: 9px 16px;
        font-size: 15px;
    }

    .add-form-article .form-actions .pull-right {
        float: left;
        width: auto;
    }

    .add-form-article .form-actions .pull-right button {
        margin-top: 10px;
    }

    .add-form-article .form-actions .pull-right {
        text-align: center;
    }

    .add-form-article .uk-accordion-title {
        font-size: 13px;
    }

    .add-form-article li.header {
        margin-left: 0;
        margin-right: 0;
    }

    .add-form-article {
        padding: 20px 15px !important;
    }

    .add-form-article .mce-btn button {
        padding: 4px 8px;
        font-size: 14px;
        line-height: 16px;
    }

    .add-form-article .mce-ico {
        font-size: 12px;
        line-height: 14px;
    }

    .forum-menu input[name^=filter_search] {
        width: 150px ! important;
    }

    .full-membership-card .title-article h1,
    .full-staff-card .title-article h1 {
        margin: 0 0 10px 0;
    }
    footer .footer-top .bottom .contact-info svg {
        height: 20px;
        width: 20px;
    }
    .membership-list  .membership-list-boss .info-membership,
    .membership-list .membership-list-boss .info-membership h3 a{
        text-align: center;
    }
    .membership-list .membership-other .info-membership h3 a {
        min-height: auto;
    }

}

@media (max-width: 760px) {

    .event-list-main .uk-card .img-polaroid {
        height: 200px;
    }

    .event-list-main .gallery-thumbs {
        display: none;
    }

    .full-membership-card .info-membership > div,
    .items-category .item-category a {
        display: block;
    }

    .join-organization h2,
    .join-organization .item .btn-org {
        text-align: center;
    }

    .uk-offcanvas-container:before {
        content: "";
        position: absolute;
        left: 0;
        right: 0;
        bottom: 0;
        top: 0;
        background: rgba(0, 0, 0, 0.1);
        z-index: 1000;
    }

    header .head-top .header-right > div > div:first-child {
        margin: auto 0;
    }

    .head-middle-mob {
        /*border-top: 1px solid #eee;*/
        /*border-bottom: 1px solid #eee;*/
        height: 35px;
        background: #F5F5F5;
        padding: 5px 0;
    }

    header .head-middle-mob .profile {
        height: 35px;
        width: 35px;
    }

    .join-organization .item .desc {
        width: 100%;
    }

    header .logo-main svg, .footer-top .logo svg {
        height: 45px;
    }

    .head-top .header-left form .search-query {
        width: 100%;
    }

    .head-middle-mob .search-mob {

        display: flex;
        align-items: center;
        padding: 10px;
        border-right: 1px solid #eee;
        background: #fff;

    }

    .head-middle-mob .search-mob-icon {
        background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiB2aWV3Qm94PSIwIDAgNTEyIDUxMiIgZW5hYmxlLWJhY2tncm91bmQ9Im5ldyAwIDAgNTEyIDUxMiIgd2lkdGg9IjUxMnB4IiBoZWlnaHQ9IjUxMnB4IiBjbGFzcz0iIj48Zz48Zz4KCTxwYXRoIGQ9Ik00OTUsNDY2LjJMMzc3LjIsMzQ4LjRjMjkuMi0zNS42LDQ2LjgtODEuMiw0Ni44LTEzMC45QzQyNCwxMDMuNSwzMzEuNSwxMSwyMTcuNSwxMUMxMDMuNCwxMSwxMSwxMDMuNSwxMSwyMTcuNSAgIFMxMDMuNCw0MjQsMjE3LjUsNDI0YzQ5LjcsMCw5NS4yLTE3LjUsMTMwLjgtNDYuN0w0NjYuMSw0OTVjOCw4LDIwLjksOCwyOC45LDBDNTAzLDQ4Ny4xLDUwMyw0NzQuMSw0OTUsNDY2LjJ6IE0yMTcuNSwzODIuOSAgIEMxMjYuMiwzODIuOSw1MiwzMDguNyw1MiwyMTcuNVMxMjYuMiw1MiwyMTcuNSw1MkMzMDguNyw1MiwzODMsMTI2LjMsMzgzLDIxNy41UzMwOC43LDM4Mi45LDIxNy41LDM4Mi45eiIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIgY2xhc3M9ImFjdGl2ZS1wYXRoIiBkYXRhLW9sZF9jb2xvcj0iIzAwMDAwMCIgZmlsbD0iIzM5OTRiMSI+PC9wYXRoPgo8L2c+PC9nPiA8L3N2Zz4K') no-repeat;
        background-size: cover;
        height: 16px;
        width: 16px;
    }

    .head-middle-mob .search-mob .search-container {
        position: absolute;
        left: 0;
        right: 0;
        margin-top: 30px;
        background: #fff;

    }

    .head-middle-mob .search-mob .search-container {
        display: none;
    }

    .head-middle-mob .search-mob .search {
        padding: 5px 0;
    }

    .head-middle-mob .mod-languages form {
        margin: 0;
    }

    .head-middle-mob .search-mob form {
        margin: 0 15px;
    }

    header .search form {
        padding: 0 14px 0 34px;
    }

    header .head-middle-mob .mod-languages #active-lang {
        margin-right: 0;
        margin-left: 10px;
    }

    header .head-middle-mob .profile {
        justify-content: center;
        display: flex;
        align-items: center;
        background: #3994b1;
    }

    header .head-middle-mob .profile > a > svg {
        display: none;
    }

    header .head-middle-mob .profile a {
        width: 23px;
        height: 23px;
        background-size: contain;
        display: block;
    }

    header .head-middle-mob .profile a > svg {
        fill: #fff;
    }

    .head-middle-mob .search-mob,
    .head-middle-mob .other-toolbar {
        float: left;
    }

    .head-middle-mob .profile {
        float: right;
    }

    header .head-top .btn-endo a {
        font-size: 11px;
        padding: 0 15px;
    }

    h1#ua-maptitle,
    .join-organization h2,
    .event-list-main h2,
    [id^='cobalt-section'] h1, .forum-card h1,
    .full-event-card .title-article h1, .full-staff-card .title-article h1, .full-membership-card .title-article h1, .full-news-card h1, .full-base-card h1,
    .full-event-card .data-time .data,
    .list-management .name-staff, .boss .name-staff, .membership-list .info-membership h3 a,
    .joomla-default-item .page-header h2,
    .page-header h1 {
        font-size: 20px !important;
        line-height: 26px;
    }

    #cobalt-section-7 .district h2 {
        font-size: 13px;
        width: 100%;
        padding: 8px 30px;
    }

    .join-organization {
        margin: 20px 0;
    }

    .base-list h3 a,
    .membership-list .membership-list-boss .membership-position,
    .membership-list .membership-position{
        font-size: 13px;
    }

    [id^='cobalt-section'] h1, .forum-card h1,
    .joomla-default-item .page-header h2 {
        padding: 15px 0 15px 0;
    }

    header .head-middle-mob .search form {
        padding: 0 0 0 40px;
    }

    header .head-middle-mob .search form .search-query {
        margin-right: 20px;
        width: 100%;
    }

    .join-organization .img-block {
        display: none;
    }

    .join-organization .item > div {
        margin: 20px 0;
    }

    .join-organization .item .desc {
        text-align: justify;
    }

    .event-list-main .btn-more-event, .time-navigation-buttons .time-buttons a, .add-article-event a, .join-organization .btn-org a, .section-bottom-event-list .ias-trigger a, .articles-list .ias-trigger a, .membership-list .ias-trigger a, .full-news-card .bottom-post-news .move-to-forum a, .administ-list .ias-trigger a, .base-list .ias-trigger a, .registration form button[type=submit],
    .event-list-main .gallery-top .uk-card .info-event .city, .event-list-main .gallery-top .uk-card .info-event .lector, .event-list-main .gallery-top .uk-card .info-event .price {
        font-size: 13px;
    }

    .event-list-main .btn-more-event, .time-navigation-buttons .time-buttons a, .add-article-event a, .join-organization .btn-org a, .section-bottom-event-list .ias-trigger a, .articles-list .ias-trigger a, .membership-list .ias-trigger a, .full-news-card .bottom-post-news .move-to-forum a, .administ-list .ias-trigger a, .base-list .ias-trigger a, #member-registration button[type=submit] {
        padding: 9px 22px;
    }

    .event-list-main .gallery-top .uk-card .info-event .city, .event-list-main .gallery-top .uk-card .info-event .lector {
        margin-bottom: 0;
    }

    .full-membership-card .info-membership > div, .full-staff-card .info-staff > div,
    .full-event-card .data, .full-event-card .city, .full-event-card .lector, .full-event-card .price, .full-event-card .people, .full-event-card .phone, .full-event-card .time, .full-event-card .description .short-desc, .full-event-card .description .title, .list-event-default .uk-card .name-event,
    .list-management .uk-card .readmore, .boss .uk-card .readmore, .membership-list .uk-card .readmore, .articles-list .uk-card .readmore,
    .membership-list .membership-list-boss .info-membership > div {
        font-size: 15px;
    }


    .event-list-main .gallery-top .info-event .data b,
    .event-list-main .info-event .data b {
        font-size: 14px;
        line-height: 21px;
    }

    footer .footer-bottom .card
    {
        margin: 5px 0;
    }
    footer .footer-top .bottom .contact-info *,
    footer .footer-top .bottom ul a,
    footer .footer-top .bottom .desc *,
    footer .footer-bottom * {
        font-size: 13px;
    }

    .full-membership-card .info-membership > div, .full-staff-card .info-staff > div {
        margin-bottom: 8px;
    }

    .event-list-main .gallery-thumbs .info-event .data:before {
        height: 17px;
        width: 16px;
        background-size: 88px;
    }

    .full-event-card, .full-staff-card, .full-membership-card, .full-news-card {
        margin: 20px 0;
    }

    .event-list-main .gallery-top .uk-card .info-event,
    .event-list-main .uk-card .info-event {
        padding: 13px 10px;
        width: 70%;
    }

    .event-list-main .gallery-top .uk-card .info-event .name-event {
        font-size: 15px;
        line-height: 18px;
        padding: 4px 0 6px 0;
        margin: 0!important;
    }

    .swiper-button-next, .swiper-button-prev {
        top: 90% !important;
    }

    .event-list-main .swiper-button-next, .event-list-main .swiper-button-prev {
        height: 40px;
        width: 40px;
    }

    header .uk-sticky-fixed {
        height: 46px !important;
    }

    footer .footer-top .bottom .desc {
        max-width: 100%;
    }

    footer .footer-top .bottom .desc p:last-child {
        text-align: justify;
    }

    footer .footer-top .bottom {
        padding-top: 20px;
    }

    footer .footer-top {
        padding: 30px 0;
    }

    footer .footer-top .bottom .contact-info > div, footer .footer-top .bottom ul > li {
        margin-bottom: 10px;
    }

    footer .footer-top .bottom ul > li {
        line-height: 1;
    }

    footer .footer-top .top {
        height: auto;
    }

    .footer-bottom .uk-flex {
        flex-direction: column;
    }

    footer .footer-bottom {
        padding: 15px 0;
    }

    #totop {
        height: 35px;
        width: 35px;
    }

    #totop div {
        margin: 9px;
    }

    .full-staff-card .picture-staff {
        float: none;
        width: 100%;
    }

    #cobalt-section-5 .navbar {
        margin: 20px 0;
    }

    #cobalt-section-5 .items-category {
        flex-direction: column;
        border-radius: 0 0 20px 20px;
    }

    .items-category .item-category a {
        padding: 5px 0;
        display: block;
    }
    .header-tools {
        margin: 0 auto 10px;
        width: fit-content;
    }

    .items-category .item-category .active-category,
    .items-category .item-category .hover {
        padding: 5px;
        box-sizing: border-box;
    }

    .items-category .item-category {
        margin: 0 10px 5px 10px;
    }

    header .head-middle-mob .mod-languages form ul {
        position: absolute;
        top: 100%;
        left: 10px;
    }

    .items-category-fisrt-last,
    .items-category-last,
    .items-category-first {
        padding: 10px 0;
    }

    .articles-list .info-article h3 a {
        font-size: 16px;
        padding: 10px 0;
        line-height: 18px;
    }

    .articles-list, .administ-list {
        padding: 0;
    }
    .membership-list{
        padding: 0 0 50px 0;
    }
    .membership-list .membership-other .info-membership h3 a {
        min-height: 50px;
    }

    .tag_list .tag_element a, .tags .tag_list_item a {
        font-size: 12px;
        padding: 6px 20px;
    }

    .articles-list .moduletable h3, .full-news-card .moduletable h3, .footer-forum .moduletable h3 {
        font-size: 16px;
        line-height: 19px;

    }

    .full-membership-card .membership-position,
    .full-staff-card .membership-position,
    .articles-list .moduletable h3, .full-news-card .moduletable h3, .footer-forum .moduletable h3 {
        margin: 0 0 10px 0;
    }

    header .header-right .profile-icon {
        background: none;
    }

    header .header-right .profile {
        margin-left: 15px;
    }

    footer .footer-top .bottom .contact-info svg {
        height: 15px;
        width: 15px;
    }

    header .head-top .mod-languages #active-lang {
        width: 22px !important;
        margin-right: 10px;
    }

    main {
        clear: both;
    }

    #payment-form .popup_content #contact_form > div.uk-flex,
    #payment-form .popup_content #contact_form > div:nth-child(2) {
        flex-direction: column;
    }

    #payment-form .popup_content #contact_form > div:first-child > div,
    #payment-form .popup_content #contact_form > div:nth-child(2) > *,
    #payment-form .popup_content #contact_form > div,
    #liqpay-form .uk-flex > * {
        margin-bottom: 10px;
    }

    #payment-form .popup_content #contact_form > div:first-child > div:last-child,
    #liqpay-form .uk-flex > *:last-child {
        margin-bottom: 0;
    }

    #payment-form .popup_content #contact_form > div {
        margin-top: 10px !important;
    }

    #payment-form .popup_content #contact_form > div:first-child > *:first-child,
    #payment-form .popup_content #contact_form > div:nth-child(2) > *:first-child {
        margin-right: 0;
    }

    #payment-form .popup_content #contact_form > div:first-child > div:last-child,
    #payment-form .popup_content #contact_form > div:nth-child(2) > *:last-child,
    #liqpay-form .uk-flex > *:last-child {
        margin-left: 0;
    }

    #payment-form .popup_content #contact_form > div:nth-child(2) > * {
        width: 100% !important;
    }

    .items-category {
        display: grid;
        grid-template-columns: 1fr 1fr;
    }

    #cobalt-section-5 .uk-accordion-title {
        display: block;
    }

    #cobalt-section-5 .items-category {
        background: #3588a3;
    }

    .forum-card .user-info a, #cobalt-section-1 .user-info a {
        font-size: 12px !important;
    }

    .forum-card .user-info .stick, #cobalt-section-1 .user-info .stick {
        padding: 0 1px !important;
    }

    .forum-card .main-post, #comments form > .has-context {
        padding: 20px 0;
    }

    article.forum-card {
        box-shadow: none;
        border-radius: 0;
        margin-bottom: 20px;
    }

    .forum-card .quote,
    #comments .quote,
    .forum-card .rating-topic {
        position: relative;
        bottom: 0;
    }

    #comments form > .has-context:nth-child(odd) {
        background: none;
        border-top: 1px solid #ccc;
        border-bottom: 1px solid #ccc;
    }

    .forum-card .img-author,
    #comments .author-info {
        width: 50px;
        height: 50px;
        float: left;
    }

    .profile-info-wrapper .profile-search-info .right-coll > div {
        display: flex;
        flex-wrap: wrap;
    }

    .profile-info-wrapper .profile-search-info .right-coll > div > div {
        margin-left: 7px;
    }

    .profile-info-wrapper .profile-search-info .right-coll > div > div:first-child {
        margin-left: 0;
    }

    .forum-card .create-info,
    #comments .author-info-comment {
        margin-top: 0;
        font-size: 10px;
    }

    .main-post .author-info .controls .btn-group:first-child {
        margin-top: 5px !important;
    }

    #comments .author-info-comment .badge {
        font-size: 10px;
    }

    .forum-index-container table thead,
    .notification-container .notification-table thead {
        display: none;
    }

    .notification-container .notification-table td {
        display: block;
    }

    .forum-index-container table td:before {
        content: attr(data-label);
    }

    .forum-index-container table td,
    .forum-index-container .description-category {
        display: block;
        text-align: right;
        font-size: 13px;
        border: 0;
        border-bottom: 1px dotted #a0a0a0;
        width: 100%;
    }

    .forum-index-container .description-category {
        border-bottom: none;
        font-size: 12px;
        line-height: 13px;
    }

    .forum-index-container table td:before,
    .notification-container .notification-table td:before {
        content: attr(data-label);
        float: left;
        text-transform: uppercase;
        font-weight: bold;
        display: block;
        padding: 0 8px;
        background: #f2f5f5;
        font-size: 10px;
        color: #3894b1;
        margin-right: 5px;
    }

    .notification-container .notification-table td {
        text-align: right;
    }

    .notification-container .notification-table tr > td:nth-child(2) {
        text-align: center;
    }

    .notification-container .notification-table tbody tr > td:last-child,
    .notification-container .notification-table input[type="checkbox"] {
        text-align: right !important;
    }

    .notification-container .notification-table tbody tr {
        margin: 0 10px 20px;
        display: block;
        border-bottom: 2px solid var(--forum-comment);
    }

    /*.forum-index-container table tbody tr:nth-child(odd) {*/
    /*background: #eee;*/
    /*}*/
    
    .var-answer {
        float: none!important;
    }
    
    
    .forum-index-container .table td,
    .notification-container .notification-table td {
        padding: 10px !important;
        box-sizing: border-box;
    }

    .forum-index-container .table tr {
        border: 1px solid var(--forum-comment);
    }

    .forum-index-container .table tr {
        margin: 0 5px 10px 5px;
        display: block;
        border-bottom: 2px solid var(--forum-comment);
    }

    .forum-index-container .col-comments,
    .forum-index-container .col-hits,
    .forum-index-container .col-topics,
    .forum-index-container .col-reviews {
        color: var(--full-card-sp-text);
        font-size: 15px;
        text-align: right;
    }

    .forum-index-container .last-comments a,
    .forum-index-container .last-comments .comment,
    .forum-card .create-info a, #comments .author-info-comment a,
    .forum-index-container .last-comments .date {
        font-size: 12px;
    }

    .forum-index-container h4 {
        font-size: 16px;
        line-height: 18px;
        padding-bottom: 5px;
        text-align: center;
        text-decoration: underline;
    }

    .boss .item-list .img-polaroid {
        max-height: 300px;
        width: auto;
    }

    .boss .uk-card .short-desc *, .list-management .uk-card .short-desc * {
        font-size: 13px;
        line-height: 20px;
    }

    #cobalt-section-8 .cobalt-desc-section img,
    .joomla-default-item .articleBody img {
        margin: 0 0 20px 0;
        float: none;
        width: 100%;
    }

    .forum-card .author-info .img-author,
    #comments .comments-row .img-author,
    .profile-search-info .img-author,
    .users-list-rating tbody td img {
        height: 50px;
        width: 50px !important;
    }

    .users-list-rating tbody > tr > td {
        padding-bottom: 20px;
    }

    .users-list-rating tbody > tr:last-child {
        padding-bottom: 20px;
    }

    .users-list-rating tbody td img {
        margin: 0 5px 0 10px !important;
    }

    #adminForm .form-actions button {
        padding: 5px 13px;
        font-size: 13px;
    }

    .add-article-header h1 {
        font-size: 21px;
        line-height: 27px;
    }

    .add-form-article .uk-grid > .uk-grid-margin {
        margin-top: 10px;
    }

    .add-form-article input[type="text"],
    .add-form-article textarea, .add-form-article select {
        width: 100% !important;
    }

    .add-form-article iframe {
        height: auto !important;
    }

    #adminForm .form-actions button {
        padding: 9px 16px;
        font-size: 13px;
    }

    .add-article-header h1 {
        font-size: 17px;
        padding: 13px 0 0 0;
        line-height: 26px;
    }

    .add-form-article .mooupload_btncontainer {
        display: flex;
        flex-direction: column;
    }

    .forum-menu .navbar-inner ul.nav > li:nth-child(2) > a {
        background: url('data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIj8+CjxzdmcgeG1sbnM9Imh0dHA6Ly93d3cudzMub3JnLzIwMDAvc3ZnIiB4bWxuczp4bGluaz0iaHR0cDovL3d3dy53My5vcmcvMTk5OS94bGluayIgdmVyc2lvbj0iMS4xIiBpZD0iQ2FwYV8xIiB4PSIwcHgiIHk9IjBweCIgd2lkdGg9IjUxMnB4IiBoZWlnaHQ9IjUxMnB4IiB2aWV3Qm94PSIwIDAgNDguODI3IDQ4LjgyNyIgc3R5bGU9ImVuYWJsZS1iYWNrZ3JvdW5kOm5ldyAwIDAgNDguODI3IDQ4LjgyNzsiIHhtbDpzcGFjZT0icHJlc2VydmUiPjxnPjxnPgoJPGc+CgkJPGc+CgkJCTxwYXRoIGQ9Ik00OC4xNSw2LjA1bC00LjM2OC00LjM2MmMtMC40NTEtMC40NTEtMS4wNDQtMC42NzctMS42MzYtMC42NzdjLTAuNTkzLDAtMS4xODYsMC4yMjUtMS42MzYsMC42NzZsLTMuNDk0LDMuNDg0ICAgICBsNy42NCw3LjYyNmwzLjQ5NC0zLjQ4M0M0OS4wNTMsOC40MTIsNDkuMDUzLDYuOTQ5LDQ4LjE1LDYuMDV6IiBkYXRhLW9yaWdpbmFsPSIjMDAwMDAwIiBjbGFzcz0iYWN0aXZlLXBhdGgiIGRhdGEtb2xkX2NvbG9yPSIjMDAwMDAwIiBmaWxsPSIjMzk5NEIxIi8+CgkJCTxwb2x5Z29uIHBvaW50cz0iMTQuMzM2LDI3LjgxIDIxLjk3NiwzNS40MzcgNDMuMDIxLDE0LjQzMSAzNS4zODEsNi44MDQgICAgIiBkYXRhLW9yaWdpbmFsPSIjMDAwMDAwIiBjbGFzcz0iYWN0aXZlLXBhdGgiIGRhdGEtb2xkX2NvbG9yPSIjMDAwMDAwIiBmaWxsPSIjMzk5NEIxIi8+CgkJCTxwb2x5Z29uIHBvaW50cz0iMTIuNjg3LDI5LjQ0MSAxMS4wNTYsMzguNjk0IDIwLjMyNywzNy4wNjcgICAgIiBkYXRhLW9yaWdpbmFsPSIjMDAwMDAwIiBjbGFzcz0iYWN0aXZlLXBhdGgiIGRhdGEtb2xkX2NvbG9yPSIjMDAwMDAwIiBmaWxsPSIjMzk5NEIxIi8+CgkJCTxwYXRoIGQ9Ik0zMy44MDcsNDIuODE2SDUuMDAxVjE0LjAxMUgyNS4zM2w1LjAxLTVIMy4yMzRDMS40NTUsOS4wMTEsMCwxMC40NjYsMCwxMi4yNDV2MzIuMzM4YzAsMS43NzgsMS40NTUsMy4yMzMsMy4yMzQsMy4yMzMgICAgIGgzMi4zMzljMS43NzcsMCwzLjIzMi0xLjQ1NSwzLjIzMi0zLjIzM1YyMS40NjJsLTUsNC45OTJMMzMuODA3LDQyLjgxNkwzMy44MDcsNDIuODE2eiIgZGF0YS1vcmlnaW5hbD0iIzAwMDAwMCIgY2xhc3M9ImFjdGl2ZS1wYXRoIiBkYXRhLW9sZF9jb2xvcj0iIzAwMDAwMCIgZmlsbD0iIzM5OTRCMSIvPgoJCTwvZz4KCTwvZz4KPC9nPjwvZz4gPC9zdmc+Cg==') no-repeat center;
        height: 29px;
        width: 34px;
        background-size: 29px;
        padding: 0 5px;
        margin: 0 7px;
        border-radius: 0;
        color: transparent;
    }

    .forum-card .details,
    .forum-card .details big {
        text-transform: uppercase;
        font-size: 13px;
        text-transform: uppercase;
        font-size: 11px;
        color: var(--color-text);
        margin-bottom: 0;
    }

    .forum-card .user-info, #cobalt-section-1 .user-info {
        margin-bottom: 15px;
    }

    .forum-card .user-info, #cobalt-section-1 .user-info {
        margin-bottom: 15px;
    }

    #comments blockquote p,
    .forum-card #comment-body,
    #comments div > dl, #comments div > p {
        font-size: 13px;
    }

    blockquote small {
        font-size: 14px;
    }

    .notification-container .btn-controls button {
        margin-bottom: 5px;
    }

    .user-rating,
    .user-rating .badge,
    .forum-card .main-post .quote a, #comments .quote a.btn-primary {
        font-size: 12px;

    }

    .badge {
        padding: 3px 5px;
        line-height: 12px;
    }

    #comments .comment-container > [id^='comment'] {
        padding-bottom: 0;
    }

    .forum-card .main-post .author-info .info-group {
        float: left;
        margin-left: 10px;
    }

    #comments .author-info {
        margin-right: 10px;
    }

    .dropdown-menu > li > a {
        padding: 3px 8px;
        line-height: 14px;

        font-size: 13px;
    }

    .forum-card .bottom-topic,
    .forum-card .bottom-comment {
        display: flex;
        flex-wrap: wrap;
        justify-content: space-between;
        margin-bottom: 15px;
    }

    .forum-card .main-post .commentbody {
        padding-bottom: 0 !important;
    }

    .alert-message h4 {
        font-size: 15px;
    }

    #system-message .alert-message {
        font-size: 13px;
    }

    .profile-info-wrapper .followuser, .profile-info-wrapper .user-setting-follow {
        position: relative;
        margin-top: 20px;
    }

    #comments .rating-comment {
        position: relative;
    }

    [id^='cobalt-section'] .page-header .pull-right {
        float: none;
        text-align: center;
        margin-bottom: 10px;
    }

    .djmsg-messages-messages .djmsg-nav .nav-tabs > li > a {
        font-size: 14px;
    }

    .djmsg-messages-message button[type=submit], .djmsg-messages-message .djmsg-back-button {
        padding: 7px 18px;
        font-size: 14px;
        max-width: 120px;
    }

    .djmsg-messages-message .djmsg-close-button {
        position: inherit;
    }
    .djmsg-messages-message{
        margin-top: 20px;
    }
    #liqpay-form input[type=submit],
    .joomla-default-item .contact-container button[type=submit] {
        padding: 5px 25px;
    }

}

@media (max-width: 640px) {
    #head-top .logo-main {
        text-align: left !important;
    }

    header .head-top .header-right .profile {
        width: 0;
        height: 0;

    }

    header .head-top .header-right > div {
        flex-direction: column;
    }

    .items-category {
        display: grid;
        grid-template-columns: 1fr;
    }

    .time-navigation-buttons .time-buttons {
        width: auto;
        display: flex;
        justify-content: center;
    }

    .time-navigation-buttons {
        padding: 20px 0;
    }

    .time-navigation-buttons .time-buttons a {
        width: 160px;
    }

    .section-top-calendar-list .vse-calendar-header .pull-left.form-inline {
        width: 293px;
        margin: 0 auto;
        float: none;
    }

    .section-top-calendar-list .vse-calendar-header .pull-right.form-inline {
        width: 60px;
        margin: 0 auto;
        float: none;
    }

    .section-top-calendar-list .vse-calendar-header button {
        font-size: 12px;
        padding: 5px 15px;
    }
    
    .header-tools {
        margin: 0 auto 10px;
        width: fit-content;
    }
    
    .var-answer {
        float: none!important;
    }

    .cal-row-head .cal-cell1 span:first-child {
        width: 60px;
        padding-left: 13px;
        font-size: 12px;
    }

    .cal-row-head .cal-cell1 span:last-child {
        font-size: 11px;
    }

    .cal-week-box .cal-offset7, .cal-row-fluid .cal-offset7, .cal-row-fluid .cal-offset7:first-child,
    .cal-week-box .cal-offset6, .cal-row-fluid .cal-offset6, .cal-row-fluid .cal-offset6:first-child,
    .cal-week-box .cal-offset5, .cal-row-fluid .cal-offset5, .cal-row-fluid .cal-offset5:first-child,
    .cal-week-box .cal-offset4, .cal-row-fluid .cal-offset4, .cal-row-fluid .cal-offset4:first-child,
    .cal-week-box .cal-offset3, .cal-row-fluid .cal-offset3, .cal-row-fluid .cal-offset3:first-child,
    .cal-week-box .cal-offset2, .cal-row-fluid .cal-offset2, .cal-row-fluid .cal-offset2:first-child,
    .cal-week-box .cal-offset1, .cal-row-fluid .cal-offset1, .cal-row-fluid .cal-offset1:first-child,
    .cal-week-box .cal-offset0, .cal-row-fluid .cal-offset0, .cal-row-fluid .cal-offset0:first-child {
        left: 135px;
    }

    .day-highlight {
        width: 59%;
    }

    .forum-menu input[name^='filter_search'] {
        width: 100% !important;
        box-sizing: border-box;
        margin: 0;
        max-width: 100% !important;

    }

    .forum-menu .navbar-inner ul.nav {
        justify-content: center;
        flex-wrap: wrap;
    }

    #cobalt-section-1 .user-info {
        flex-wrap: wrap;
    }

    .forum-menu .navbar-inner .search-form {
        margin-bottom: 10px;
    }

    .forum-menu .navbar-inner {
        border-radius: 17px;
    }

    .forum-index-container .pull-right {
        float: inherit;
    }

    .forum-menu .navbar-inner {
        margin: 20px 0 30px;
    }

    #forum_child_modal .uk-modal-body {
        width: 300px;
        padding: 10px;
    }

    .commentbody .news_in_forum_full .last-articles-list .title a,
    #forum_child_modal .uk-modal-body #forum_list_in_news .last-articles-list .title a {
        font-size: 14px;
    }

    .commentbody .news_in_forum_full .last-articles-list .details .category a,
    #forum_child_modal .uk-modal-body #forum_list_in_news .last-articles-list .details .category a {
        font-size: 9px;
    }

    .commentbody .news_in_forum_full .last-articles-list .stick,
    #forum_child_modal .uk-modal-body #forum_list_in_news .last-articles-list .stick {
        padding: 0 1px;
    }

    #adminForm .form-actions button {
        padding: 5px 13px;
        font-size: 13px;
    }

    .notification-options .tabbable .pull-right .btn:first-child {
        margin-bottom: 5px;
    }

    #comments .comments-row .img-author {
        height: 100%;
        width: 100%;
    }
    .joomla-default-item h3 {
        font-size: 15px!important;
    }

    .djmsg-messages-messages .msg-messages-table td.djmsg-message-body{
        padding: 0;
    }
    .djmsg-messages-messages .msg-messages-table tbody tr>td:first-child{
        padding: 5px 0;
    }
    .djmsg-messages-messages .msg-messages-table th{
        padding: 5px 0;
    }
    .djmsg-messages-messages .msg-messages-table thead tr>th:first-child{
        padding-right: 5px;
    }
    #djmsg-message-form #jform_attachments_container span{
        padding: 7px;
        font-size: 13px;
    }
    h1#ua-maptitle, .join-organization h2, .event-list-main h2, [id^='cobalt-section'] h1, .forum-card h1, .full-event-card .title-article h1, .full-staff-card .title-article h1, .full-membership-card .title-article h1, .full-news-card h1, .full-base-card h1, .full-event-card .data-time .data, .list-management .name-staff, .boss .name-staff, .membership-list .info-membership h3 a, .joomla-default-item .page-header h2, .page-header h1{
        font-size: 17px !important;
        line-height: 21px;
    }
    .membership-list .uk-card .readmore{
    font-size: 13px;}
}

@media (max-width: 480px) {
    .time-navigation-buttons .time-buttons {
        display: flex;
        flex-direction: column;
        align-items: center;

    }

    .time-navigation-buttons .time-buttons a:first-child {
        margin-bottom: 20px;
    }

    .time-navigation-buttons .time-buttons a:last-child {
        margin-left: 0;
    }

    .section-top-calendar-list .vse-calendar-header button {
        font-size: 12px;
        padding: 5px 15px;
    }

    .section-top-calendar-list .vse-calendar-header .pull-left.form-inline {
        width: 293px;
        margin: 0 auto;
        float: none;
    }

    .section-top-calendar-list .vse-calendar-header .pull-right.form-inline {
        width: 60px;
        margin: 0 auto;
        float: none;
    }

    .cal-row-head .cal-cell1 span:first-child {
        width: 60px;
        padding-left: 13px;
        font-size: 12px;
    }

    .cal-row-head .cal-cell1 span:last-child {
        font-size: 11px;
    }

    .cal-week-box .cal-offset7, .cal-row-fluid .cal-offset7, .cal-row-fluid .cal-offset7:first-child,
    .cal-week-box .cal-offset6, .cal-row-fluid .cal-offset6, .cal-row-fluid .cal-offset6:first-child,
    .cal-week-box .cal-offset5, .cal-row-fluid .cal-offset5, .cal-row-fluid .cal-offset5:first-child,
    .cal-week-box .cal-offset4, .cal-row-fluid .cal-offset4, .cal-row-fluid .cal-offset4:first-child,
    .cal-week-box .cal-offset3, .cal-row-fluid .cal-offset3, .cal-row-fluid .cal-offset3:first-child,
    .cal-week-box .cal-offset2, .cal-row-fluid .cal-offset2, .cal-row-fluid .cal-offset2:first-child,
    .cal-week-box .cal-offset1, .cal-row-fluid .cal-offset1, .cal-row-fluid .cal-offset1:first-child,
    .cal-week-box .cal-offset0, .cal-row-fluid .cal-offset0, .cal-row-fluid .cal-offset0:first-child {
        left: 120px;
    }

    .day-highlight {
        width: 54%;
    }
    
    .header-tools {
        margin: 0 auto 10px;
        width: fit-content;
    }
    
    .var-answer {
        float: none!important;
    }

}
